<?xml version="1.0"?>
<elements>
	<simpleelement>
		<name>Plant 05</name>
		<picture>plant05.png</picture>
		<frames>30</frames>
		<interval>125</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Stone 04</name>
		<picture>stone04.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>3</type>
	</simpleelement>
</elements>
